
<div>
    <h1>
        {{film.title}}
    </h1>
    <p>
        {{film.synopsis}}
    </p>

    <p>
        {{film.releaseYear}}
    </p>
    <p>
        {{film.director}}
    </p>
    <p>
        {{film.imbdRating}}
    </p>
    <button (click)="deletefilm()" >Delete</button>
    <button (click)="onSubmit(film.id)" >Update</button>
</div>
